GCLOUD_COMPUTE_BACKEND-SERVICES_DELETE(1)

NAME

gcloud compute backend-services delete - delete backend services

SYNOPSIS

gcloud compute backend-services delete NAME [NAME ...] [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute backend-services delete deletes one or more backend services.

POSITIONAL ARGUMENTS
NAME [NAME ...]
    The names of the backend services.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.